{% extends "base.html.twig" %}

{% block body %}
    {{ form_start(form) }}
    <select name="dest">
        {% for c in course %}
            <option value="{{ c.id }}">{{ c.title }}</option>
        {% endfor %}
    </select>
    {{ form_widget(form) }}
    {{ form_end(form) }}
{% endblock %}